﻿/* Cookies *********************** */
.avviso_cookie_wrap { display:none; position: fixed; z-index:9999; bottom: 0; left: 0; width:100%; height:100%; }
.avviso_cookie { line-height:14px; background-color:#000000; position: absolute; z-index:1; bottom: 0; left: 0; width:100%; color:#ffffff; font-size: 13px; }
.avviso_cookie .wrap { padding: 15px; max-width:1190px; margin:0 auto; position:relative; }
.avviso_cookie .wrap a { color: #ffffff; text-decoration:underline; }
.avviso_cookie .wrap a:hover { text-decoration:none; }
.avviso_cookie .wrap p { padding:0 50px 0 0; margin:0; line-height:18px; color: #ffffff; font-size: 13px; }
.avviso_cookie .wrap p.big { line-height:18px; font-size: 15px; }

.avviso_cookie .wrap a.close { cursor: pointer; width: 23px; height: 23px; background: url(close.png) center no-repeat; position: absolute; top: 6px; right: 10px; opacity: 1; }
.avviso_cookie .wrap a.ok { cursor: pointer; width: 30px; height: 25px; background: url(ok.png) bottom left no-repeat; position: relative; display: inline-block; opacity: 1; padding-top: 5px; }
.avviso_cookie .wrap a.accetto { cursor: pointer; width: 86px; height: 25px; margin: 10px 0 0 0; background: url(accetto.jpg) top left no-repeat; position: relative; display: inline-block; }